# KDE Hebrew Localization Project
# Translation of krdb.po into Hebrew
#
# In addition to the copyright owners of the program
# which this translation accompanies, this translation is
# Copyright (C) 2002 Meni Livne <livne@kde.org>
#
# This translation is subject to the same Open Source
# license as the program which it accompanies.
#
msgid ""
msgstr ""
"Project-Id-Version: krdb-0.2-2\n"
"POT-Creation-Date: 2005-06-02 06:11+0200\n"
"PO-Revision-Date: 2002-12-11 18:13+0200\n"
"Last-Translator: Meni Livne <livne@kde.org>\n"
"Language-Team: Hebrew <kde-il@yahoogroups.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0\n"

#: krdb.cpp:340
msgid ""
"# created by KDE, %1\n"
"#\n"
"# If you do not want KDE to override your GTK settings, select\n"
"# Appearance & Themes -> Colors in the Control Center and disable the checkbox\n"
"# \"Apply colors to non-KDE applications\"\n"
"#\n"
"#\n"
msgstr ""
"# נוצר על ידי KDE, %1\n"
"#\n"
"# אם אתה לא רוצה ש-KDE יעקוף את הגדרות GTK שלך, בחר\n"
"# במראה וערכות נושא -> צבעים במרכז הבקרה, ובטל את האפשרות\n"
"# \"החל צבעים על יישומים שאינם של KDE\"\n"
"#\n"
"#\n"
